@charset "utf-8";
/* CSS Document */

@font-face {font-family: Rob T; src: url("../fonts/Roboto-Thin.ttf");}
@font-face {font-family: Rob TI;src: url("../fonts/Roboto-ThinItalic.ttf");}
@font-face {font-family: Rob L; src: url("../fonts/Roboto-Light.ttf");}
@font-face {font-family: Rob LI;src: url("../fonts/Roboto-LightItalic.ttf");}
@font-face {font-family: Rob R; src: url("../fonts/Roboto-Regular.ttf");}
@font-face {font-family: Rob RI;src: url("../fonts/Roboto-Italic.ttf");}
@font-face {font-family: Rob M; src: url("../fonts/Roboto-Medium.ttf");}
@font-face {font-family: Rob MI;src: url("../fonts/Roboto-MediumItalic.ttf");}
@font-face {font-family: Rob B; src: url("../fonts/Roboto-Bold.ttf");}
@font-face {font-family: Rob BI;src: url("../fonts/Roboto-BoldItalic.ttf");}
@font-face {font-family: Rob G;src: url("../fonts/Roboto-Black.ttf");}
@font-face {font-family: Rob GI;src: url("../fonts/Roboto-BlackItalic.ttf");}

@font-face {font-family: MT; src: url("../fonts/Montserrat-Thin.ttf");}
@font-face {font-family: MTI;src: url("../fonts/Montserrat-ThinItalic.ttf");}
@font-face {font-family: ML; src: url("../fonts/Montserrat-Light.ttf");}
@font-face {font-family: MLI;src: url("../fonts/Montserrat-LightItalic.ttf");}
@font-face {font-family: MR; src: url("../fonts/Montserrat-Regular.ttf");}
@font-face {font-family: MRI;src: url("../fonts/Montserrat-Italic.ttf");}
@font-face {font-family: MM; src: url("../fonts/Montserrat-Medium.ttf");}
@font-face {font-family: MMI;src: url("../fonts/Montserrat-MediumItalic.ttf");}
@font-face {font-family: MB; src: url("../fonts/Montserrat-Bold.ttf");}
@font-face {font-family: MBI;src: url("../fonts/Montserrat-BoldItalic.ttf");}
@font-face {font-family: MG;src: url("../fonts/Montserrat-Black.ttf");}
@font-face {font-family: MGI;src: url("../fonts/Montserrat-BlackItalic.ttf");}

@font-face {font-family: AR;src: url("../fonts/AlumniSans-Regular.ttf");}

html {background: transparent!important;}
body {padding: 0;	margin: 0;	overflow-x: hidden;	width: 100%;	word-wrap: break-word;	background: url("../img/fon.jpg");	font-family: rob r; font-size: 20px; cursor: default; color: white;}
a {text-decoration: none;	color: #202020;}

details > summary {list-style: none;}
details > summary::-webkit-details-marker {display: none;}
input:focus, textarea:focus, select:focus {outline: none !important;}
iframe {overflow: hidden;}

.cc {display: flex; flex-wrap: wrap; justify-content: center; text-align: center;}
.cl {display: flex;	flex-wrap: wrap; justify-content: left; text-align: left;}
.cr {display: flex; flex-wrap: wrap; justify-content: right; text-align: right;}

.clm {display: flex;	flex-wrap: wrap; justify-content: left; text-align: left;}
.crm {display: flex; flex-wrap: wrap; justify-content: right; text-align: right;}

h1 {	font-family: rob b; font-size: 72px;  padding: 0px;  margin: 0px; color: white;}
h2 {	font-family: ar; font-size: 72px;  padding: 0px;  margin: 0px; color: white; font-weight: 100;}
h3 {	font-family: rob t;	font-size: 36px;  padding: 0px;  margin: 0px; color: #eb8050;}
h4 {	font-family: rob b;	font-size: 24px;  padding: 0px;  margin: 0px; color: #eb8050;}





.preloader {
  /*фиксированное позиционирование*/
  position: fixed;
  /* координаты положения */
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  /* фоновый цвет элемента */
  background: #040021;
  /* размещаем блок над всеми элементами на странице (это значение должно быть больше, чем у любого другого позиционированного элемента на странице) */
  z-index: 1001;
}

.preloader__row {
  position: relative;
  top: 50%;
  left: 50%;
  width: 70px;
  height: 70px;
  margin-top: -35px;
  margin-left: -35px;
  text-align: center;
  animation: preloader-rotate 2s infinite linear;
}

.preloader__item {
  position: absolute;
  display: inline-block;
  top: 0;
  background-color: #bf6fc7;
  border-radius: 0%;
  width: 35px;
  height: 35px;
  animation: preloader-bounce 2s infinite ease-in-out;
}

.preloader__item:last-child {
  top: auto;
  bottom: 0;
  animation-delay: -1s;
}

@keyframes preloader-rotate {
  100% {
    transform: rotate(360deg);
  }
}

@keyframes preloader-bounce {

  0%,
  100% {
    transform: scale(0);
  }

  50% {
    transform: scale(1);
  }
}

.loaded_hiding .preloader {
  transition: 0.3s opacity;
  opacity: 0;
}

.loaded .preloader {
  display: none;
}



.element-animation {
  /* Скроем элемент в начальном состоянии */
  opacity: 0;
  transform: translateY(20px);
}

.element-animation.element-show {
  opacity: 1;
  transition: all 1.5s;
  transform: translateY(0%);
}




.input-1 {
  width: 260px;
  padding: 10px;
  font-size: 20px;
  border-radius: 0px;
  border: 1px solid #202020;
  height: 25px;
  margin-top: 10px;
}

.button-1 {
  width: 282px;
  border-radius: 0px;
  border: 0px solid #202020;
  padding: 10px;
  background-color: #202020;
  color: white;
  font-size: 20px;
  font-family: Rob r;
  margin-top: 10px;
}

.checkbox-1 {
  font-size: 14px;
}

.modal-link {
  display: none;
}

.form-1 {
  display: none;
}




















.b1 {
  background: url(../img/b1-fon.png) no-repeat 50% 50% / cover;
  height: 900px;
}

.b1-container-1 {
  width: 620px;
  text-align: left;
}

.b1-text {
  width: 520px;
  padding-top: 50px;
  padding-bottom: 60px;
}

.b1-container-2 {
  width: 620px;
}

.b1-button {
  padding: 15px;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 50px;
  border: 2px solid white;
  width: 270px;
  transition: 0.2s;
  color: white;
}

.b1-button:hover {
  border: 2px solid #bf6fc7;
  width: 300px;
  background-color: rgba(191, 111, 199, 0.1);
}

.b1-button:hover .b1-arrow {
  margin-left: 45px;
  transition: 0.2s;
}

.b1-arrow {
  margin-left: 15px;
  transition: 0.2s;
}

.b1-menu-item {
  margin-right: 40px;
  margin-top: 50px;
  transition: 0.3s;
  color: white;
}

.b1-logo {
  font-size: 36px;
  font-family: ar;
  padding-bottom: 100px;
  padding-top: 40px;
}

.b1-menu-line {
  width: 0px;
  height: 2px;
  background-color: #bf6fc7;
  margin-left: auto;
  transition: 1.5s;
}

.b1-menu-item:hover {
  color: #bf6fc7;
}

.b1-menu-item:hover .b1-menu-line {
  width: 100%;
  transition: 0.3s;
}

@media screen and (min-width : 1px) and (max-width : 1279px) {

  .b1 {
    background: url(../img/b1-fon.png) no-repeat 20% 50% / cover;
    height: auto;
    padding-bottom: 50px;
  }

  .b1-container-1 {
    width: 96%;
    margin: auto;
    text-align: center;
  }
  
  .b1-text {
    width: 100%;
    max-width: 500px;
    padding-top: 30px;
    padding-bottom: 40px;
    margin: auto;
  }
  
  .b1-container-2 {
    width: 620px;
    display: none;
  }
  
  .b1-button {
    padding: 10px;
    padding-bottom: 7px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 50px;
    border: 2px solid white;
    width: 225px;
    transition: 0.2s;
    color: white;
    margin: auto;
  }
  
  .b1-button:hover {
    border: 2px solid #bf6fc7;
    width: 300px;
    background-color: rgba(191, 111, 199, 0.1);
  }
  
  .b1-button:hover .b1-arrow {
    margin-left: 45px;
    transition: 0.2s;
  }
  
  .b1-arrow {
    margin-left: 15px;
    transition: 0.2s;
  }
  
  .b1-menu-item {
    margin-right: 40px;
    margin-top: 50px;
    transition: 0.3s;
    color: white;
  }
  
  .b1-logo {
    font-size: 24px;
    font-family: ar;
    padding-bottom: 40px;
    padding-top: 40px;
  }
  
  .b1-menu-line {
    width: 0px;
    height: 2px;
    background-color: #bf6fc7;
    margin-left: auto;
    transition: 1.5s;
  }
  
  .b1-menu-item:hover {
    color: #bf6fc7;
  }
  
  .b1-menu-item:hover .b1-menu-line {
    width: 100%;
    transition: 0.3s;
  }

}


















.b2-icon-h {
  width: 51px;
  height: 46px;
  margin-top: 20px;
  margin-right: 10px;
}

.b2 {
  padding-top: 100px;
}

.b2-container-1 {
  padding-top: 100px;
  width: 620px;
}

.b2-container-2 {
  width: 620px;
}

.b2-fon {
  width: 100%;
}

.b2-text {
  text-align: left;
  font-family: rob t;
  font-size: 25px;
  padding: 75px;
  background-color: #040021;
  border-radius: 10px;
  position: relative;
  z-index: 2;
  margin: auto;
  margin-top: -620px;
  width: 320px;
}

.b2-box-1 {
  width: 240px;
  margin-right: 20px;
  padding: 20px;
  text-align: center;
  font-size: 23px;
  font-family: rob b;
  transition: 0.3s;
  border-radius: 10px;
  color: #eb8050;
  padding-bottom: 25px;
  padding-top: 35px;
}

.b2-box-1:hover {
  background: rgba(255, 255, 255, 0.1);
}

.b2-box-2 {
  width: 240px;
  margin-right: 20px;
  padding: 20px;
  text-align: center;
  font-size: 23px;
  font-family: rob b;
  transition: 0.3s;
  border-radius: 10px;
  color: #bf6fc7;
  padding-bottom: 25px;
}

.b2-box-2:hover {
  background: rgba(255, 255, 255, 0.1);
}

.b2-box-3 {
  width: 240px;
  margin-right: 20px;
  padding: 20px;
  text-align: center;
  font-size: 23px;
  font-family: rob b;
  transition: 0.3s;
  border-radius: 10px;
  color: #75c4c8;
  padding-bottom: 15px;
  padding-top: 35px;
}

.b2-box-3:hover {
  background: rgba(255, 255, 255, 0.1);
}

.b2-box-4 {
  width: 240px;
  margin-right: 20px;
  padding: 20px;
  text-align: center;
  font-size: 23px;
  font-family: rob b;
  transition: 0.3s;
  border-radius: 10px;
  color: #6181e6;
  padding-bottom: 15px;
  padding-top: 35px;
}

.b2-box-4:hover {
  background: rgba(255, 255, 255, 0.1);
}

.b2-boxes-container {
  padding-top: 50px;
}

.b2-dots {
  position: absolute;
  margin-top: -300px;
  left: 200px;
  opacity: 0.2;
  z-index: -1;
}

@media screen and (min-width : 1px) and (max-width : 1279px) {

  .b2-icon-h {
    width: 32px;
    height: 29px;
    margin-top: 7px;
    margin-right: 10px;
  }
  
  .b2 {
    padding-top: 50px;
  }
  
  .b2-container-1 {
    padding-top: 0px;
    width: 96%;
    max-width: 620px;
    margin: auto;
  }
  
  .b2-container-2 {
    width: 100%;
    max-width: 320px;
    margin: auto;
  }
  
  .b2-fon {
    width: 90%;
  }
  
  .b2-text {
    text-align: left;
    font-family: rob t;
    font-size: 16px;
    padding: 20px;
    padding-top: 30px;
    padding-bottom: 25px;
    background-color: #040021;
    border-radius: 5px;
    position: relative;
    z-index: 2;
    margin: auto;
    margin-top: -315px;
    width: 240px;
  }
  
  .b2-box-1 {
    width: 240px;
    margin-right: 0px;
    padding: 10px;
    text-align: center;
    font-size: 20px;
    font-family: rob b;
    transition: 0.3s;
    border-radius: 10px;
    color: #eb8050;
    padding-bottom: 25px;
    padding-top: 15px;
  }
  
  .b2-box-1:hover {
    background: rgba(255, 255, 255, 0.1);
  }
  
  .b2-box-2 {
    width: 240px;
    margin-right: 0px;
    padding: 10px;
    text-align: center;
    font-size: 20px;
    font-family: rob b;
    transition: 0.3s;
    border-radius: 10px;
    color: #bf6fc7;
    padding-bottom: 15px;
  }
  
  .b2-box-2:hover {
    background: rgba(255, 255, 255, 0.1);
  }
  
  .b2-box-3 {
    width: 240px;
    margin-right: 0px;
    padding: 10px;
    text-align: center;
    font-size: 20px;
    font-family: rob b;
    transition: 0.3s;
    border-radius: 10px;
    color: #75c4c8;
    padding-bottom: 15px;
    padding-top: 15px;
  }
  
  .b2-box-3:hover {
    background: rgba(255, 255, 255, 0.1);
  }
  
  .b2-box-4 {
    width: 240px;
    margin-right: 0px;
    padding: 10px;
    text-align: center;
    font-size: 20px;
    font-family: rob b;
    transition: 0.3s;
    border-radius: 10px;
    color: #6181e6;
    padding-bottom: 15px;
    padding-top: 15px;
  }
  
  .b2-box-4:hover {
    background: rgba(255, 255, 255, 0.1);
  }
  
  .b2-boxes-container {
    padding-top: 50px;
  }
  
  .b2-dots {
    position: absolute;
    margin-top: -300px;
    left: 0px;
    opacity: 0.2;
    z-index: -2;
    width: 50%;
  }

}




















.b3 {
  padding-top: 150px;
}

.b3-content {
  width: 1240px;
  margin: auto;
}

.b3-container-1 {
  text-align: left;
  width: 580px;
  padding: 40px;
}

.b3-container-2 {
  width: 420px;
}

.b3-img {
  width: 100%;
}

.b3-text {
  border-left: 3px solid #eb8050;
  margin-top: 40px;
  padding-left: 20px;
}

@media screen and (min-width : 1px) and (max-width : 1279px) {

  .b3 {
    padding-top: 50px;
  }
  
  .b3-content {
    width: 96%;
    margin: auto;
  }
  
  .b3-container-1 {
    text-align: left;
    width: 92%;
    padding: 4%;
  }
  
  .b3-container-2 {
    width: 420px;
    display: none;
  }
  
  .b3-img {
    width: 100%;
  }
  
  .b3-text {
    border-left: 1px solid #eb8050;
    margin-top: 40px;
    padding-left: 10px;
  }

}





















.b4 {
  padding-top: 100px;
}

.b4-content {
  width: 1240px;
  margin: auto;
}

.b4-container {
  padding-top: 50px;
}


@media screen and (min-width : 1px) and (max-width : 1279px) {

  .b4 {
    padding-top: 50px;
  }
  
  .b4-content {
    width: 96%;
    margin: auto;
    max-width: 600px;
  }
  
  .b4-container {
    padding-top: 50px;
  }
  
  .b5-icon-h {
    width: 30px;
    height: 46px;
    margin-top: 20px;
    margin-right: 10px;
  }

  .b4-img {
    width: 140px;
  }

}




















.b5 {
  padding-top: 100px;
}

.b5-content {
  width: 1240px;
  margin: auto;
}

.b5-container-1 {
  width: 420px;
  text-align: left;
  padding-top: 50px;
}

.b5-container-2 {
  width: 820px;
  text-align: center;
  margin-top: -50px;
}

.b5-text {
  padding-top: 50px;
}

.b5-cubes {
  width: 500px;
}

.b5-dots {
  position: absolute;
  z-index: -1;
  opacity: 0.2;
  right: 300px;
}

.b5-icon-h {
  width: 30px;
  height: 46px;
  margin-top: 20px;
  margin-right: 10px;
}

@media screen and (min-width : 1px) and (max-width : 1279px) {

  .b5 {
    padding-top: 50px;
  }
  
  .b5-content {
    width: 96%;
    margin: auto;
  }
  
  .b5-container-1 {
    width: 100%;
    text-align: center;
    padding-top: 50px;
  }
  
  .b5-container-2 {
    width: 96%;
    text-align: center;
    margin-top: 0px;
    margin: auto;
    max-width: 500px;
  }
  
  .b5-text {
    padding-top: 50px;
  }
  
  .b5-cubes {
    width: 100%;
    margin-top: 50px;
  }
  
  .b5-dots {
    position: absolute;
    z-index: -1;
    opacity: 0.2;
    right: 0px;
    width: 50%;
  }

  .b5-icon-h {
    width: 20px;
    height: 30px;
    margin-top: 7px;
    margin-right: 10px;
  }

}












































@media screen and (min-width : 1px) and (max-width : 1279px) {

  .clm {display: flex;	flex-wrap: wrap; justify-content: center; text-align: center;}
  .crm {display: flex; flex-wrap: wrap; justify-content: center; text-align: center;}

  html {background: transparent!important;}
  body {padding: 0;	margin: 0;	overflow-x: hidden;	width: 100%;	word-wrap: break-word;	background: url("../img/fon.jpg");	font-family: rob r; font-size: 16px; cursor: default; color: white;}
  a {text-decoration: none;	color: #202020;}

  details > summary {list-style: none;}
  details > summary::-webkit-details-marker {display: none;}
  input:focus, textarea:focus, select:focus {outline: none !important;}
  iframe {overflow: hidden;
  }

  h1 {	font-family: rob b; font-size: 36px;  padding: 0px;  margin: 0px; color: white;}
  h2 {	font-family: ar; font-size: 36px;  padding: 0px;  margin: 0px; color: white; font-weight: 100;}
  h3 {	font-family: rob t;	font-size: 24px;  padding: 0px;  margin: 0px; color: #eb8050; padding-bottom: 40px; text-align: center;}
  h4 {	font-family: rob b;	font-size: 20px;  padding: 0px;  margin: 0px; color: #eb8050; text-align: center;}

}